@charset "utf-8";

html {
	background: url(../images/bg-additional.jpg) no-repeat top center fixed;	
	margin: 0;
	height: 100%;
	background-color: #000;
}



body {margin: 0;}
	

#container{
	top:0;
	
	width:730px;
	height:100%;
	
	
	margin: 0 auto;
	z-index:0;
	
}
#logo {
	width:228px;
	height: 288px;
	z-index: 100;
	position:absolute;
	margin: -30px 0 0 25px;
	
	
}
#location{
	width: 399px;
	height: 170px;
	float: right;
	position: relative;
	margin-top: 25px;
	padding: 33px 45px;
	background: url(../images/bg-location.png) no-repeat;	
}

#qlinksbg{
	top: 0;
	width: 100%;
	height: 36px;
	background: url(../images/bg_repeat-x.png) repeat-x;	
	z-index: 1;
	}
	
#qlinks{
	
	height: 30px;
	width: 730px;
	margin: 0 auto;
}

#qlinks > div {
	float:right;
	padding: 6px 0 3px 0;
	
}
	
#content {
	margin-top: -65px;
}

#content > div {
	width: 223px;
	height: 270px;
	float:left;
	margin-left: 20px;
	
	color: #FFF;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
}

#slider {
	z-index: -10;
	top: -65px;
	position: relative;
}
	
#content h1 {
	font-size: 22px;
	line-height: 24px;
}
#content p {

	color:#D0D0D0;
}



/**********************************
Zwift Footer
**********************************/

.footer
{
    position:fixed;
    bottom:55px;
    right:20px;
    width:200px;
	font-weight:bold;
	font-size:12px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.footer_zwift
{
	position:absolute;
	right:50px;
	top:27px;
}

.footer_spheres
{
    position:absolute;
	right:0px;
	top:5px;
}

.footer_zwift_link
{
	color:#636363;
	text-decoration:none;
}

.footer_zwift_link:hover
{
	text-decoration:underline;
}
	